package com.iotechn.unimall.data.dto.shop.XmlObject;

public class SendGoodsInfo {
    String dangdangAccountID;
    String consigneeName;
    String consigneeAddr;
    String consigneeAddr_State;
    String consigneeAddr_Province;
    String consigneeAddr_City;
    String consigneeAddr_Area;
    String consigneeAddr_StateCode;
    String consigneeAddr_ProvinceCode;
    String consigneeAddr_CityCode;
    String consigneeAddr_AreaCode;
    String consigneePostcode;
    String consigneeTel;
    String consigneeMobileTel;
    String sendGoodsMode;
    String sendCompany;
    String sendOrderID;


    @Override
    public String toString() {
        return "SendGoodsInfo{" +
                "dangdangAccountID='" + dangdangAccountID + '\'' +
                ", consigneeName='" + consigneeName + '\'' +
                ", consigneeAddr='" + consigneeAddr + '\'' +
                ", consigneeAddr_State='" + consigneeAddr_State + '\'' +
                ", consigneeAddr_Province='" + consigneeAddr_Province + '\'' +
                ", consigneeAddr_City='" + consigneeAddr_City + '\'' +
                ", consigneeAddr_Area='" + consigneeAddr_Area + '\'' +
                ", consigneeAddr_StateCode='" + consigneeAddr_StateCode + '\'' +
                ", consigneeAddr_ProvinceCode='" + consigneeAddr_ProvinceCode + '\'' +
                ", consigneeAddr_CityCode='" + consigneeAddr_CityCode + '\'' +
                ", consigneeAddr_AreaCode='" + consigneeAddr_AreaCode + '\'' +
                ", consigneePostcode='" + consigneePostcode + '\'' +
                ", consigneeTel='" + consigneeTel + '\'' +
                ", consigneeMobileTel='" + consigneeMobileTel + '\'' +
                ", sendGoodsMode='" + sendGoodsMode + '\'' +
                ", sendCompany='" + sendCompany + '\'' +
                ", sendOrderID='" + sendOrderID + '\'' +
                '}';
    }

    public String getDangdangAccountID() {
        return dangdangAccountID;
    }

    public void setDangdangAccountID(String dangdangAccountID) {
        this.dangdangAccountID = dangdangAccountID;
    }

    public String getConsigneeName() {
        return consigneeName;
    }

    public void setConsigneeName(String consigneeName) {
        this.consigneeName = consigneeName;
    }

    public String getConsigneeAddr() {
        return consigneeAddr;
    }

    public void setConsigneeAddr(String consigneeAddr) {
        this.consigneeAddr = consigneeAddr;
    }

    public String getConsigneeAddr_State() {
        return consigneeAddr_State;
    }

    public void setConsigneeAddr_State(String consigneeAddr_State) {
        this.consigneeAddr_State = consigneeAddr_State;
    }

    public String getConsigneeAddr_Province() {
        return consigneeAddr_Province;
    }

    public void setConsigneeAddr_Province(String consigneeAddr_Province) {
        this.consigneeAddr_Province = consigneeAddr_Province;
    }

    public String getConsigneeAddr_City() {
        return consigneeAddr_City;
    }

    public void setConsigneeAddr_City(String consigneeAddr_City) {
        this.consigneeAddr_City = consigneeAddr_City;
    }

    public String getConsigneeAddr_Area() {
        return consigneeAddr_Area;
    }

    public void setConsigneeAddr_Area(String consigneeAddr_Area) {
        this.consigneeAddr_Area = consigneeAddr_Area;
    }

    public String getConsigneeAddr_StateCode() {
        return consigneeAddr_StateCode;
    }

    public void setConsigneeAddr_StateCode(String consigneeAddr_StateCode) {
        this.consigneeAddr_StateCode = consigneeAddr_StateCode;
    }

    public String getConsigneeAddr_ProvinceCode() {
        return consigneeAddr_ProvinceCode;
    }

    public void setConsigneeAddr_ProvinceCode(String consigneeAddr_ProvinceCode) {
        this.consigneeAddr_ProvinceCode = consigneeAddr_ProvinceCode;
    }

    public String getConsigneeAddr_CityCode() {
        return consigneeAddr_CityCode;
    }

    public void setConsigneeAddr_CityCode(String consigneeAddr_CityCode) {
        this.consigneeAddr_CityCode = consigneeAddr_CityCode;
    }

    public String getConsigneeAddr_AreaCode() {
        return consigneeAddr_AreaCode;
    }

    public void setConsigneeAddr_AreaCode(String consigneeAddr_AreaCode) {
        this.consigneeAddr_AreaCode = consigneeAddr_AreaCode;
    }

    public String getConsigneePostcode() {
        return consigneePostcode;
    }

    public void setConsigneePostcode(String consigneePostcode) {
        this.consigneePostcode = consigneePostcode;
    }

    public String getConsigneeTel() {
        return consigneeTel;
    }

    public void setConsigneeTel(String consigneeTel) {
        this.consigneeTel = consigneeTel;
    }

    public String getConsigneeMobileTel() {
        return consigneeMobileTel;
    }

    public void setConsigneeMobileTel(String consigneeMobileTel) {
        this.consigneeMobileTel = consigneeMobileTel;
    }

    public String getSendGoodsMode() {
        return sendGoodsMode;
    }

    public void setSendGoodsMode(String sendGoodsMode) {
        this.sendGoodsMode = sendGoodsMode;
    }

    public String getSendCompany() {
        return sendCompany;
    }

    public void setSendCompany(String sendCompany) {
        this.sendCompany = sendCompany;
    }

    public String getSendOrderID() {
        return sendOrderID;
    }

    public void setSendOrderID(String sendOrderID) {
        this.sendOrderID = sendOrderID;
    }
}
